body {
	background-color: #000000;
    background-repeat: repeat-y;
	background-image: url("../graphics/2001_bkgrnd.png");
	font-family: avenir, arial, sans-serif;
    letter-spacing : normal;
    word-spacing : normal;
    text-indent : 0;
    text-transform : none;
    white-space : normal;
}

table {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #cc9933;
}

a:link {color: #3399CC; }
a:visited {color: #3399CC; }
a:hover {background-color: #003399; }
a:active {color: #cc6600; }

.sectionTitle {
	font-family: helvetica neue normal, avenir;
	font-size: 14px;
	color: #5ff0ff;
    letter-spacing : normal;
    word-spacing : normal;
    text-indent : 0;
    text-transform : none;
    white-space : normal;
	font-weight: 500;
	font-variant: normal;
}
.boxit {
	outline: 1px dotted #cc9933;
    letter-spacing : normal;
    word-spacing : normal;
    text-indent : 0;
    text-transform : none;
    white-space : normal;
	font-weight: 500;
	font-variant: normal;
}

.milonga {
    font-family: 'Milonga', cursive;
    font-size: large;
}

.novaround {
    font-family: 'Nova Round', cursive;
    font-size: large;
}

.style1 {
    color: #808080;
}

.style2 {
    color: #808080;
}

.style3 {
    color: #cc9933;
}
.theYear {
	font-size: 24px;
    color: #cc9933;
}
.HaveBook {
	color: #666666;
	text-align: center;
}
.Yellow {
	color: #DDCE0C;
}
.HAL {
  margin: 0 auto;
  position: absolute;
  opacity: 0;
  left: 670px;
  top: 183px;
  animation-name: HALeye;
  animation-duration: 12s;
  animation-timing-function: linear;
  animation-delay: 1s;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-play-state: running;
}

@keyframes HALeye {
    0% { opacity: 0; }
    10% { opacity: 0.5; }
    50% { opacity: 0.7; }
    90% { opacity: 0.5; }
    100% { opacity: 0; }
	}

#myBtn {
    display: none;			/* Hidden by default */
    position: fixed;		/* Fixed/sticky position */
    bottom: 20px;			/* Place the button at the bottom of the page */
    left: 10px;				/* Place the button 30px from the right */
    z-index: 99;			/* Make sure it does not overlap */
    border: none;			/* Remove borders */
    outline: none;			/* Remove outline */
    background-color: red;	/* Set a background color */
    color: black;			/* Text color */
	font-size: 12px;
	font-weight: bold;
    cursor: pointer;		/* Add a mouse pointer on hover */
    padding: 4px;			/* Some padding */
    border-radius: 4px;		/* Rounded corners */
}

#myBtn:hover {
    background-color: #4CAF50; /* Add a green background on hover */
}
